testsuite: Fix outdated output for T5979/safePkg01
authorAustin Seipp <austin@well-typed.com>
Sun, 26 Oct 2014 05:45:56 +0000 (00:45 -0500)
committerAustin Seipp <austin@well-typed.com>
Sun, 26 Oct 2014 05:46:54 +0000 (00:46 -0500)
Looks like it was broken in aa4799534225.

Signed-off-by: Austin Seipp <austin@well-typed.com>
testsuite/tests/ghci/scripts/T5979.stderr
testsuite/tests/safeHaskell/check/pkg01/safePkg01.stdout

index c59c2e2..c2869b0 100644 (file)
@@ -2,6 +2,6 @@
 <no location info>:
     Could not find module ‘Control.Monad.Trans.State’
     Perhaps you meant
-      Control.Monad.Trans.State (from transformers-0.4.1.0@trans_GjLVjHaAO8fEGf8lChbngr)
-      Control.Monad.Trans.Class (from transformers-0.4.1.0@trans_GjLVjHaAO8fEGf8lChbngr)
-      Control.Monad.Trans.Cont (from transformers-0.4.1.0@trans_GjLVjHaAO8fEGf8lChbngr)
+      Control.Monad.Trans.State (from transformers-0.4.1.0@trans_5jw4w9yTgmZ89ByuixDAKP)
+      Control.Monad.Trans.Class (from transformers-0.4.1.0@trans_5jw4w9yTgmZ89ByuixDAKP)
+      Control.Monad.Trans.Cont (from transformers-0.4.1.0@trans_5jw4w9yTgmZ89ByuixDAKP)
index 7ff5e24..7ce7704 100644 (file)
@@ -29,17 +29,17 @@ trusted: safe
 require own pkg trusted: True
 
 M_SafePkg6
-package dependencies: array-0.5.0.1@array_5q713e1nmXtAgNRa542ahu
+package dependencies: array-0.5.0.1@array_GX4NwjS8xZkC2ZPtjgwhnz
 trusted: trustworthy
 require own pkg trusted: False
 
 M_SafePkg7
-package dependencies: array-0.5.0.1@array_5q713e1nmXtAgNRa542ahu
+package dependencies: array-0.5.0.1@array_GX4NwjS8xZkC2ZPtjgwhnz
 trusted: safe
 require own pkg trusted: False
 
 M_SafePkg8
-package dependencies: array-0.5.0.1@array_5q713e1nmXtAgNRa542ahu
+package dependencies: array-0.5.0.1@array_GX4NwjS8xZkC2ZPtjgwhnz
 trusted: trustworthy
 require own pkg trusted: False